#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( win32hello.tar.gz ALL
  COMMAND ${TAR} zcf win32hello.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    app.cpp src-Makefile.am win32-Makefile.am
    win32-Makefile.cvs win32-configure.in win32hello.png
    app.kdevelop
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/win32hello.tar.gz win32hello.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    win32hello.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
